#************************* Root level Makefile *************************

make	=nmake

all:
	cd messages
	$(make)
	cd ..\inc
	$(make)
	cd ..\mapper
	$(make)
	cd ..\msboot
	$(make)
	cd ..\dos
	$(make)
	cd ..\bios
	$(make)
	cd ..\cmd
	$(make)
	cd ..\dev
	$(make)
	cd ..\select
	$(make)
        cd ..\memm
        $(make)
	cd ..



